.hidden {
  display: none;
}

/* main div */
#content-wrapper {
  position: relative;
  width: 800px;
  margin: 0px auto 0px auto;
  font-family: sans-serif;
}

/* menu */
.nav li a {
  color: #888;
}
.nav li a:hover {
  background-color: #EEE;
  cursor: pointer;
}
.active a {
  color: #000;
  font-weight: bold;
}

/* subtract global trend*/
#subtract-mean {
  position:absolute;
  right: 0;
  margin: 5px;
  padding-top: 7px;
}

/* save button*/
#save-button {
  position:absolute;
  right: 0;
  margin: 5px;
  background: none;
  border: none;
}
#save-button:hover {
  color: #1f648e;
}

/* map container */
#map-container {
  border: 1px solid #ddd;
  border-top: 0;
  margin: 0;
}

/* tooltip styling */
#tooltip {
  position: absolute;
  padding: 8px;
  background-color: #222;
  opacity: 0.9;
  color: #e5e5e5;
  border-radius: 5px;
  font-family: sans-serif;
  font-size: 12px;
}
#tooltip p {
  text-align: left;
  padding: 0;
  margin: 0;
}
#tooltip a {
  color: rgb(55, 145, 166);
  text-decoration: none; 
}
#tooltip a:hover {
  color: #FFF;
}
.tooltip-name {
  font-size: 14px;
  font-weight: bold;
}
.tooltip-country {
  font-size: 12px;
  color: #58A4B0; 
}
.tooltip-section {
  margin-top: 7px;
}
.tooltip-section div {
  display: inline-block;
  vertical-align: top;
}
.tooltip-close {
  width: 15px;
  margin: 5px auto 0px auto;
  font-size:15px;
}
.tooltip-close a i {
  color: #e5e5e5;
  cursor: pointer;
}




